
@media all and (max-width: 991px) {
	/*NAVS*/
	.logo {
		padding-bottom: 20px;
	}
	.top-menu {
		float: left;
	}
	.top-menu li {
		xmargin-left: 0;
		xmargin-right: 10px;
	}
	/*CUSTOM*/
	.module .module__title {
    font-size: 46px;
    line-height: 56px;
    width: 100%;
	}
	.leader p {
    font-size: 30px;
    line-height: 40px;
	}
	/*ABOUT*/
	.about-lead {
    padding: 30px 0;
	}
	.heavy-lifting-text p {
		padding-right: 0;
	}
	.openings {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.openings h2 {
    font-size: 56px;
    line-height: 60px;
	}
	.boutique-text {
		padding-bottom: 30px;
	}
	/*SERVICES*/
	.services-lead {
		padding: 30px 0;
	}
	.pr, .content, .social {
		padding-bottom: 20px;
		padding-top: 50px;
	}
	.pr {
    margin-top: 10px;
	}
	.pr ul, .content ul, .social ul {
		margin-top: 0;
		margin-left: 5px;
	 }
	.help-clients {
		 padding-top: 60px;
		 padding-bottom: 60px;
		 margin-top: 60px;
	}
	.help-clients h2 {
		width: 100%;
		font-size: 44px;
		line-height: 60px;
	}
	.pr ul , .content ul , .social ul {
		padding-top: 170px;
	}
	.boutique-text p {
	    padding-right: 0;
	}
	/*CAREERS*/
	#careers-lead {
		padding-top: 30px;
    padding-bottom:10px;
	}
	.get-in-touch {
		margin-top: 50px;
	}
	.get-in-touch p {
		padding-right: 0;
	}
	#job-openings {
    padding: 30px 0;
	}
	#job-openings .page-title-divider {
		padding-bottom: 0;
		margin-top: 10px;
	}

} 
@media all and (max-width: 768px) {
	.pr ul , .content ul , .social ul {
		padding-top: 20px;
	}
	.get-in-touch h2 {
    font-size: 60px;
    line-height: 68px;
    padding-right: 0;
    width: 100%;
	}
	p.page-title-divider {
	  line-height: 48px;
	}
	.module {
		padding-top: 40px;
		padding-bottom: 40px;
	}

  	.featured-content-module__two-col .featured-left,
  	.featured-content-module__two-col .featured-right {
  		border: none;
  	}
  	.featured-content-module__two-col .featured-left {

  	}
  	#job-opening__form ul li {
  		padding-right: 10px;
  	}

}


@media all and (max-width: 575px) {
	.site-header {
		padding-top: 25px;
		padding-bottom: 20px;
	}
	/*HEADERS*/
	h2, .openings h2, .pr-transform-heading h2, .get-in-touch h2, .bottom-module h2 {
	    font-size: 48px;
	    line-height: 58px;
	    padding-right: 0;
	    width: 100%;
	}
	.main-navigation ul {
		display: none;
	}
	/*MOBILE MENU*/
	a.nav-expander {
		display: block !important;
	}
	/*MOBILE MENU*/
	a.nav-expander {
	  xbackground: none repeat scroll 0 0 #fff;
	  color: #FFF;
	  margin-right: 0;
	  padding: 15px 10px 5px;
	  position: absolute;
	  right: 10px;
	  text-decoration: none;
	  text-transform: uppercase;
	  top: 8px;
	  transition: right 0.3s ease-in-out 0s;
	  width: auto;
	  z-index: 12;
	  transition: right 0.3s ease-in-out 0s;
	  -webkit-transition: right 0.3s ease-in-out 0s;
	  -moz-transition: right 0.3s ease-in-out 0s;
	  -o-transition: right 0.3s ease-in-out 0s;

	}

	a.nav-expander:hover {
	  cursor: pointer;
	}

	a.nav-expander.fixed {
	  position: fixed;
	}

	.nav-expanded a.nav-expander.fixed {
		right: 20em;
	}
	nav.mobile {
	  background: #ffffff;
	  display: block;
	  height: 100%;
	  overflow: hidden;
	  position: fixed;
	  right: -100%;
	  font-size: 15px;
	  top: 0;
	  width: 70%;
	  z-index: 2000;

	  transition: right 0.25s ease-in-out 0s;
	  -webkit-transition: right 0.25s ease-in-out 0s;
	  -moz-transition: right 0.25s ease-in-out 0s;
	  -o-transition: right 0.25s ease-in-out 0s;

	}
	.nav-expanded nav.mobile {
	  right: 0;
	}

	body.nav-expanded {
	  margin-left: 0em;
	  transition: right 0.4s ease-in-out 0s;
	  -webkit-transition: right 0.4s ease-in-out 0s;
	  -moz-transition: right 0.4s ease-in-out 0s;
	  -o-transition: right 0.4s ease-in-out 0s;
	}

	#nav-close {
	  position: absolute;
	  right: 10px;
	  top: 8px;
	  padding: 15px 10px 5px;
	  color: #2C333B;
	}
	.mobile-menu {
	  padding-top: 60px;
	}

	.mobile-menu li {
	  margin-left: 20px;
	  font-size: 18px;
	  padding: 12px;
	  text-align: center;
	}

	.mobile-menu li a {
	  color: #2C333B;
	  text-decoration: none;
	}

	.mobile-menu li a:hover {
	  opacity: 0.8;
	  text-decoration: none;
	}


	/*CUSTOM*/
	.leader p {
    font-size: 22px;
    line-height: 36px;
	}
	.boutique-text p, .heavy-lifting-text p {
		padding-right: 0;
	}

	.intro p {
    line-height: 30px;
    font-size: 18px;
	}
	.page-title-divider p {
		font-size: 24px;
	}
	.featured-content-module__two-col .featured-left,
  	.featured-content-module__two-col .featured-right {
  		padding: 40px 20px;
  	}
  	.featured-content-module__two-col .row .col-sm-12 {
  		min-height: auto;
  	}
  	.featured-content-module__case-study {
  		padding: 80px 0 40px;
  	}

  	/*HOME*/
  	.featured-content-module__case-study-title a {
  		line-height: 42px;
  	}
  	.featured-content-module__case-study-title {
  		padding: 15px 0;
  	}

	/*ABOUT*/
	.second-bios, .first-bios {
		padding-top: 0;
		padding-bottom: 0;
	}
	.second-bios__list li {
		margin-bottom: 20px;
		margin-top: 10px;
	}
	.first-bios__heading a, .first-bios__heading {
	    margin-top: 0;
	}
	.heavy-lifting-heading h2 {
		padding-bottom: 20px;
		padding-top: 0;
	}
	.openings {
		margin-top: 30px;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.about-lead {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.boutique-text {
		padding-bottom: 0;
	}
	/*SERVICES*/
	.pr, .content, .social {
		text-align: center;
	}
	/*CAREERS*/
	
	.get-in-touch h2 {
		font-size: 48px;
    line-height: 58px;
	}
	.get-in-touch p {
		padding-right: 0;
	}
	.testimonial.culture__testimonial {
		margin-bottom: 20px;
	}
	.benefits__text .two-col-right__column p {
    line-height: 28px;
	}
	p.page-title-divider {
		font-size: 24px;
		line-height: 34px;
	}
	#job-openings .page-title-divider {
		padding-bottom: 0;
	}
	.job-openings li {
		padding-bottom: 10px;
	}
	.job-openings__location {
		padding-top: 0;
	}
	#job-opening__form ul li {
  		padding-right: 0;
  	}
  	.tax-resource_category .page-header .page-title {
  		line-height: 42px;
  	}
  	.tax-resource_category .page-header {
	    padding: 35px 0 10px;
	}
}